/*

Theme Name: X - Child Theme: Renew
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Renew in this child theme.
Version: 1.0.0
Template: x

*/

@import url( '../x/framework/css/site/stacks/renew.css' );

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

#topbar_links {
	color:#b2b2b2;
	font-size: 11px;
}
#topbar_links a {
	color:#b2b2b2;
}

.x-social-global a {	
	background-color: #f2f2f2;
	border:1px solid #b2b2b2;
	color: #b2b2b2 !important;
}
.x-social-global a:hover {
	color:#ffffff !important;
}

